RubyGems Navigation menu

backload 0.2.0

Backload provides callbacks for Ruby's #require and #load methods.

Gemfile
          gem 'backload', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install backload
  
  
  
  
  
  
  

Authors:

  • Thomas Sawyer

Owners:

Licenses:

  • BSD-2-Clause

Total downloads 1,121

For this version 1,121

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 23, 2012 (7.5 KB)